@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/curriculum/main_img.jpg);
	background-repeat: no-repeat;
}
#sub_img {
	width: 730px;
	height: 92px;
	margin-bottom: 50px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/curriculum/sub_img.png);
	background-repeat: no-repeat;
}

/*　保育の流れ　*/
#hoikunonagare table th {
	background-color: #9FE1C6;
}
#hoikunonagare table td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #996600;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #996600;
	border-top: none;
}
#hoikunonagare table .time {
	width: 10%;
}
#hoikunonagare table .age {
	width: 30%;
}

/*　保育プログラム　*/
#hoikuprogram table th {
	width: 30%;
	background-color: #9FE1C6;
}
#hoikuprogram table td {
	text-align: center;
}

/*　年間スケジュール　*/
#nenkanschedule table th {
	width: 30%;
	background-color: #9FE1C6;
}
#nenkanschedule table td {
	text-align: center;
}

/*　神姫ひかり幼児園　*/
#shinkihikariyojien p a {
	width: 400px;
	height: 190px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/curriculum/btn_img01.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#shinkihikariyojien p a:hover {
	width: 400px;
	height: 190px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/curriculum/btn_img01.png);
	background-position: 0px -190px;
	background-repeat: no-repeat;
}
#shinkihikariyojien p a:active {
	width: 400px;
	height: 190px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/curriculum/btn_img01.png);
	background-position: 0px -190px;
	background-repeat: no-repeat;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
}

.C3Box img{
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DFDFDF;
	margin-bottom:5px;
	}
	
.C3Box div{
	width:232px;
	float:left;
	}
	
.mr16{
	margin-right:16px;
	}




.program {
	width: 650px;
	height: 350px;
	background: url(../images/category/curriculum/program_bg.png) no-repeat;
	position: relative;
	margin: 0 auto;
	
}



.text {
	position: absolute;
	padding: 50px;
}


.text p {
	line-height: 30px;
	font-size: 1.3em;
}




